.statements-2023 image-follow {
    display: block;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    width: calc(50% - 8vw);
}

.statements-2023 sticky-content {
    display: block;
    height: 100vh;
    position: sticky;
    width: 100%;
    top: 0;
}

.statements-2023 image-follow figure {
    background-size: cover;
    background-position: center;
    display: block;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transition: opacity 250ms ease 250ms;
    height: 100vh;
}

.statements-2023 image-follow figure.current {
    opacity: 1;
    transition: opacity 250ms ease 0ms
}

.statements-2023 grid-column {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: 6.6666666667%;
    width: 46.6666666667%;
}

.statements-2023 text-item {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    min-height: 50vh;
    padding: 10vh 0;
}

.statements-2023 text-item:first-child {
    margin-top: 25vh;
}

.statements-2023 text-item:last-child {
    margin-bottom: 25vh;
}

.statements-2023 text-item figure {
    background-size: cover;
    background-position: center;
    display: block;
    margin: 0;
    padding: 0 0 62.5% 0;
    width: 100%;
}

.statements-2023 text-item p {
    margin-top: 0;
}

@media (min-width: 1621px) {
    .statements-2023 text-item p {
        font-size: 2rem;
    }
}

@media (min-width: 1321px) and (max-width: 1620px) {
    .statements-2023 text-item p {
        font-size: 1.95vw;
    }
}

@media (min-width: 769px) and (max-width: 1320px) {
    .statements-2023 text-item p {
        font-size: 1.625rem;
    }
}

@media (min-width: 469px) and (max-width: 768px) {
    .statements-2023 text-item p {
        font-size: 1.5rem;
    }
}

@media (max-width: 468px) {
    .statements-2023 text-item p {
        font-size: 1.375rem;
    }
}

.statements-2023 text-item a {
    color: inherit;
    text-decoration-thickness: 2.25px !important;
    text-decoration: underline;
}

.statements-2023 text-item a:hover {
    color: #C1CD23;
    text-decoration-color: #C1CD23 !important;
}


@media (max-width: 1023px) {
    .statements-2023 grid-column {
        margin-right: 0;
        width: 50%;
    }
}

@media (min-width: 800px) {
    .statements-2023 text-item figure {
        display: none;
    }
}

@media (max-width: 799px) {
    .statements-2023 grid-container,
    .statements-2023 grid-column {
        padding: 0;
    }

    .statements-2023 image-follow {
        display: none;
    }

    .statements-2023 grid-column {
        margin: 0;
        width: 100%;
    }

    .statements-2023 text-item {
        min-height: 0;
        padding: 0 0 4rem 0;
    }

    .statements-2023 text-item p {
        padding: 0 1.875rem;
    }

    .statements-2023 text-item:first-child {
        margin-top: 0;
    }

    .statements-2023 text-item:last-child {
        margin-bottom: 0;
    }

    .statements-2023 text-item p {
        margin-top: 2rem;
    }
}


@media (min-width: 469px) and (max-width: 799px) {
    .statements-2023 {
        margin-bottom: 4.75rem;
    }
}

@media (max-width: 468px) {
    .statements-2023 text-item p {
        line-height: 155%;
    }
}

.statements-2023 * {
    text-decoration-color: #231E20 !important;
}